

body
{
   width: 900px;
   margin: auto;
   margin-top: 5px;
   margin-bottom: 20px;    
   background-image: url("images/coupe.jpg");
   background-repeat: repeat-x-y;
   color: #ffffff;
    
}

/* L'en-tête */
/* en tête Higelin*/
#en_tete
{
   width: 900px;
   height: 200px;
   background-color:;
   background-image:  url("images/entete2.jpg");
   background-repeat: no-repeat;
   margin-bottom: 10px;
   margin-left: 15px
}
/* en tête choix parole par lettre*/
#en_tete3
{
   width: 760px;
   height: 175px;
   background-color:;
   background-image:  url("images/entete1.jpg");
   background-repeat: no-repeat;
   margin-bottom: 10px;
   margin-left: 100px
}

#dateboot
{
   height: 200px;
   overflow: auto;
   font-size: 15px;

}



/* Le menu */

#menu
{
   position: fixed;
   left: 30px;
   top: 220px;

}

.element_menu
{
   background-color: #6E7AE5;
   background-image: url("images/menu.jpg");
   background-repeat: repeat-x,y;
   
   border: 2px solid black;
   
   margin-bottom: 20px;
}


/* Quelques effets sur les menus */


.element_menu h3
{    
   color: #B3B3B3;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   text-align: center;
}

.element_menu ul
{
   list-style-image: url("images/bullet_02.png");
   padding: 0px;
   padding-left: 20px;
   margin: 0px;
   margin-bottom: 5px;
}

.element_menu a
{
   color: #B3B3B3;
}

.element_menu a:hover
{
   background-color: #B3B3B3;
   color: black;
}



/* Le corps de la page */

#corps
{
   margin-left: 150px;
   margin-right: 0px;
   margin-bottom: 20px;
   padding: 5px;
   
   color: #ffffff;
   background-color:;
 
   
   border: 0px solid red;
}



#corps h1
{
   color: #ffffff;
   text-align: center;
   font-family: Times, Arial, "Arial Black", "Times New Roman", Times, serif;
}

#corps h2
{
   height: 30px;

   background-image: url("images/titre.png");
   background-repeat: no-repeat;
   
   padding-left: 30px;
   color: #ffffff;
   text-align: center;
}
#corps h3
{
   height: 7px;
   font-family: Times, Arial, "Arial Black", "Times New Roman", Times, serif;
      
   padding-left: 30px;
   color: #ffffff;
   text-align: left;
}

a:link {
	color:#ffffff;
	text-decoration:none;
	background-color:;
}
a:visited {
	color:#99FF33;
	text-decoration:none;
	background-color:;
}
a:hover {
	color:#99FF33;
	text-decoration:none;
	background-color:;
}
a:active {
	color:;
	text-decoration:none;
	background-color:;
}

td /* Toutes les cellules des tableaux... */
{
   border: 1px solid white; /* ... auront une bordure de 1px */
   background-color: #DB0715;
   text-align: center;
   padding: 4px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
}

#corps table1{
   
    margin:center;
   border: 3px red; /* Bordure du tableau avec effet 3D (outset) */
   border-collapse: collapse; /* Colle les bordures entre elles */
 
	}
.image_album
{<style>
image_album{float: left;}
</style>
}
div.titre
{
margin-left:200px;
}
.musiciens{
   background-color: ;
   border: 0px solid black;
   color:white
   position: absolute;
   left: 650px;
   top: 250px;

}
.parole{
position: absolute;
   left: 360px;
   top: 500px;
}

#presentation-live{
    text-align: justify;
    padding-left : 150px;
    padding-right : 150px;
}	

.image_live
{<style>
image_album{float: left;}
</style>;
    text-align: justify;
    padding-left : 150px;
    padding-right : 150px;
}
#table2
table
{   
    margin:center;
   border:3px solid red;
   background-color: no;
 
	}

td
{
background-color: transparent;
border:0px;
font-size:25px;
}

#tabledateboot
table
{   
    margin:center;
   border:3px solid red;
   background-color: no;
 
	}

td
{
background-color: transparent;
border:0px;
width:250;
font-size:15px;
padding: 25px;
overflow : scroll;
}

	

/* Le pied de page (qui se trouve tout en bas, en général pour les copyrights) */

#pied_de_page
{
   padding: 5px;

   text-align: center;

   color: #B3B3B3;
   background-color: ;
   background-repeat: repeat-x;
   
   border: px solid black;
}
